Package Details: gri 2.12.23-9

Git Clone URL: (read-only)
Package Base: gri
Description: A script-based language for scientific graphics programming
Upstream URL:
Licenses: GPL
Submitter: xyproto
Maintainer: haawda
Last Packager: haawda
Votes: 2
Popularity: 0.086961
First Submitted: 2011-12-14 17:03
Last Updated: 2018-02-26 22:06

Latest Comments

haawda commented on 2017-11-18 21:42

autoconf/automake are in the base-devel group.

djraymondnm commented on 2017-11-16 18:45

It appears that Gri now requires autoconf/automake to configure and compile, which I don't see in the PKGBUILD. I have a working PKGBUILD if you are interested.

haawda commented on 2014-02-15 14:37

I think a makedependency should be enough, fixed.

ehud42 commented on 2014-02-15 14:24

Should texlive-core be added to the dependancy list? My first try at installing failed until I added texlive-core.

xyproto commented on 2011-12-14 17:25

Moved from [community] in connection with the Christmas Cleanup